<?php
require_once DOL_DOCUMENT_ROOT.'/custom/ntak/class/ntakconnector/ntak_client.class.php';

class Ntak
{
    public function sale(): void
    {
        //(new NtakClient)->send();
    }

    /**
     * 
     * 
     */
    public function validation(): void
    {
        //
        echo 'validation'.PHP_EOL;
    }

    /**
     * 
     * 
     */
    public function control(): void
    {
        //
        echo 'control'.PHP_EOL;
    }    
}
